@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700');
@media screen and (max-width: 1030px) {
	*{margin:0;padding:0;text-decoration:none}
	header{position:relative;width:100%;background:#5bb7b2 ; max-width: 1030px;}
	.flot-left {width: 115px;}
	.top-link{padding-right: 8px;text-align: right;}
	.top-link a {color: #fff;font-size: 1.8rem; padding:20px 9px;text-transform: uppercase;display: inline-block; border-right:1px solid rgba(255,255,255,0.2);}
	.top-link > a:last-child {border: 0 none;}
	nav{position:relative;width:980px;margin:0 auto;}
	#cssmenu,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a,#cssmenu #head-mobile{border:0;list-style:none;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
	#cssmenu:after,#cssmenu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
	#cssmenu #head-mobile{display:none}
	#cssmenu{font-family:Lato;background:#5bb7b2; display:none; }
	#cssmenu > ul > li{float:left}
	#cssmenu > ul > li > a{padding:50px 17px;font-size:1.9rem;letter-spacing:1px;text-decoration:none;color:#FFF;font-weight:400; text-transform:uppercase;}
	#cssmenu > ul > li:hover > a,#cssmenu ul li.active a{color:#005cb8}
	#cssmenu > ul > li:hover,#cssmenu ul li.active:hover,#cssmenu ul li.active,#cssmenu ul li.has-sub.active:hover{background:#transparent!important;-webkit-transition:background .3s ease;-ms-transition:background .3s ease;transition:background .3s ease;}
	#cssmenu > ul > li.has-sub > a{padding-right:30px}
	#cssmenu > ul > li.has-sub > a:after{position:absolute;top:22px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
	#cssmenu > ul > li.has-sub > a:before{position:absolute;top:19px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
	#cssmenu > ul > li.has-sub:hover > a:before{top:23px;height:0}
	#cssmenu ul ul{position:absolute;left:-9999px}
	#cssmenu ul ul li{height:0;-webkit-transition:all .25s ease;-ms-transition:all .25s ease;background:#FFF ;transition:all .25s ease;  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);}
	#cssmenu ul ul li:hover{}
	#cssmenu li:hover > ul{left:auto}
	#cssmenu li:hover > ul > li{height:35px}
	#cssmenu ul ul ul{margin-left:100%;top:0; z-index:2;}
	#cssmenu ul ul li a{border-bottom:1px solid rgba(150,150,150,0.15);padding:50px 15px;font-size:1.9rem;text-decoration:none;color:#000;text-transform:uppercase;}
	#cssmenu ul ul li:last-child > a,#cssmenu ul ul li.last-item > a{border-bottom:0}
	#cssmenu ul ul li:hover > a,#cssmenu ul ul li a:hover{color:#003763}
	#cssmenu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
	#cssmenu ul ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
	#cssmenu ul ul > li.has-sub:hover > a:before{top:17px;height:0}
	#cssmenu ul ul li.has-sub:hover,#cssmenu ul li.has-sub ul li.has-sub ul li:hover{}
	#cssmenu ul ul ul li.active a{border-left:1px solid #f5f5f6 }
	#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active> a{border-top:1px solid #f5f5f6; }
	#cssmenu{display:block !important;}
	nav{width:100%;}
	#cssmenu{width:100%}
	#cssmenu ul{width:100%;display:none; margin-top:18px;}
	#cssmenu ul li{width:100%;border-top:1px solid rgba(255,255,255,0.2);}
	#cssmenu ul li:hover{background:transparent;}
	#cssmenu ul ul li,#cssmenu li:hover > ul > li{height:auto}
	#cssmenu ul li a,#cssmenu ul ul li a{width:100%;border-bottom:0}
	#cssmenu > ul > li{float:none}
	#cssmenu ul ul li a{padding-left:25px; color:#FFF !important; letter-spacing:0.5px;}
	#cssmenu ul ul li{background:#4a7bbe !important;}
	#cssmenu ul ul ul li a{padding-left:35px; background:#4c4c4c !important;}
	#cssmenu ul ul li a{color:#ddd;background:none}
	#cssmenu ul ul li:hover > a,#cssmenu ul ul li.active > a{color:#fff}
	#cssmenu ul ul,#cssmenu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
	#cssmenu > ul > li.has-sub > a:after,#cssmenu > ul > li.has-sub > a:before,#cssmenu ul ul > li.has-sub > a:after,#cssmenu ul ul > li.has-sub > a:before{display:none}
	#cssmenu #head-mobile{display:block;color:#ddd;font-size:12px;font-weight:700; width:auto; display:inline;}
	.button.menu-opened .open-img{display: none;}
	.button .close-img{display: none;}
	.button.menu-opened .close-img{display: block; float: left; margin-right: 10px;width:27px;vertical-align:middle; margin-top: 3px;}
	#cssmenu .submenu-button{position: absolute;z-index:9999;right: 0;top: 0;display: block;border-left: 1px solid transparent;height:137px;width: 100%;cursor: pointer;font-size:30px;line-height:110px;}
	#cssmenu .submenu-button.submenu-opened{background:transparent}
	#cssmenu ul ul .submenu-button{height:139px!important;width:100%;}

	#cssmenu .submenu-button:after{position:absolute;top:50px;right:80px;display:block;content:''; background: url('https://www.ilholocaustmuseum.org/wp-content/themes/ilhmec-theme/includes/img/downarrow.png'); width: 50px; height: 50px; color:#FFF; display:none;}
	#cssmenu .submenu-button:before{position:absolute;top:50px;right:80px;display:block;content:''; background: url('https://www.ilholocaustmuseum.org/wp-content/themes/ilhmec-theme/includes/img/uparrow.png'); width: 50px; height: 50px;color:#FFF; }
	#cssmenu ul ul ul li.active a{border-left:none}
	#cssmenu > ul > li.has-sub > ul > li.active > a,#cssmenu > ul ul > li.has-sub > ul > li.active > a{border-top:none}
}
#cssmenu .submenu-button.submenu-opened:before{display:none}
#cssmenu .submenu-button.submenu-opened:after{display:block;}
#cssmenu a {
	-webkit-text-size-adjust:none;
	-ms-text-size-adjust:none;
	-moz-text-size-adjust:none;
	text-size-adjust:none;
}